/* CSS Document *//* The following three lines remove the scrollbar from the Events main page in IE */
html, body {
  overflow: auto
}

html > body {
  overflow: visible
}

html {
  height: 100%
}

img.plain {
  border: 1px solid #D3CFC3;
  padding: 3px;
  width: 90px;
  background: #EFEECB;
  float: right
}

img.plain107 {
  border: 1px solid #D3CFC3;
  padding: 3px;
  width: 107px;
  background: #EFEECB
}

img.plain150 {
  border: 1px solid #D3CFC3;
  padding: 3px;
  width: 150px;
  background: #EFEECB
}

FIELDSET {
  margin: 1em 0 0 0;
  padding: 0 1em 0 1em;
  border: 0;
  border-top: 2px solid #c10037
}

LEGEND {
  font-size: 1.1667em;
  line-height: 1.2857em;
  background: inherit;
  margin: 0;
  padding: 0.5em
}

.indent {
  padding: 0 0 0 15px
}

#upcomingeventsarea {
  margin: 1.5em 0 1.5em 1.5em
}

#social-media {
  background: transparent url(../images/boxes/floaty_box_sides.gif) top left repeat-y;
  margin-top: 2em
}

#social-media ul {
  list-style: none;
  margin: 0 0 0 1em
}
/* #social-media ul li {margin-bottom:.25em; float:left; width:45%; margin-right:.75em; list-style:none;} */

#social-media ul li {
  margin-bottom: .25em;
  float: left;
  width: 90%;
  margin-right: .75em;
  list-style: none
}

#social-media li a {
  background: url('/common/images/join_the_pack/social_media_sprites.png') no-repeat;
  padding: 5px 0 5px 20px
}

#social-media h3 {
  background: #fff;
  margin: -1em 0 .5em .25em;
  padding: 5px;
  width: 7em
}
/*.double_border {
    border-top-width: 4px;
    border-bottom-width: 4px;
    border-top-style: double;
    border-bottom-style: double;
    border-top-color: #C10037;
    border-bottom-color: #C10037;
    padding: 8px 0px;
    }*/
/*.address {
  width:118px;
  padding: 10px 0 10px 0;
  margin-top:30px;
  margin-bottom:30px;
  border-top:2px solid #FFF;
  border-bottom:2px solid #FFF;
  line-height:120%;
  overflow: auto;
  font-size:1.2em;
  font-family: Arial, Helvetica, Verdana;
}*/
/*.shadow {
    background-image: url(http://panda.unm.edu/pandaweb/images/general/photo_shadow94x110.jpg);
    padding: 0px;
    }
.pattern {
    padding: 5px;
    background-image: url(http://panda.unm.edu/pandaweb/images/general/photo_shadow94x110.jpg);
    border: 1px solid #E95683;
    }*/